<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>moguru Kununu Award 2024</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="kununu-2025.png" alt="Top 2024 Company">
  </body>
</html>

